#body h1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 42px;
	line-height: 30px;
	margin: 10px 0px 15px;
	font-weight: bold;
	color: red;
	line-height: 38px;
}
#body h2 {
	font-size: 22px;
	margin: 20px 0 10px;
}
#body ul {
	margin-bottom: 15px;
}
#body strong {
	color: red;
	display: block;
	font-size: 28px;
	margin-top: 15px;
	line-height: 28px;
}
ul.ticks li {
	background-image: url('/media/1214/ticks.png');
	background-repeat: no-repeat;
	background-size: 20px;
	padding-left: 28px;
	list-style-type: none;
	margin-left: -34px;
	line-height: 26px;
}
#header {
	background: #d11217; /* Old browsers */
	background: -moz-linear-gradient(top,  #C50005 0%, #e41217 51%, #f31217 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C50005), color-stop(51%,#e41217), color-stop(100%,#f31217)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #C50005 0%,#e41217 51%,#f31217 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #C50005 0%,#e41217 51%,#f31217 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #C50005 0%,#e41217 51%,#f31217 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #C50005 0%,#e41217 51%,#f31217 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C50005', endColorstr='#f31217',GradientType=0 ); /* IE6-9 */
	padding: 25px 0 15px;
}
#header-contact {
	font-family: 'Fjalla One', sans-serif;
	font-size: 46px;
	color: #fff;
	text-align: center;
}
@media (max-width: 991px) {
	#main-logo img {
		width: 100%;
		margin: 0 auto 5px;
	}
	#header {
		padding: 15px 0 10px;
	}
	#header-contact {
		font-size: 210%;
	}
}
#hotspot-logo {
	max-width: 250px;
	margin: 0 auto;
}
#banner {
	background-image: url('/media/1213/cash-4-carz-bg.jpg');
	padding: 20px 0 0;
}
/**form**/
.form-horizontal .form-group {
	margin-right: 0px;
	margin-bottom: 18px;
}
#sell-your-car-form {
	background: #f11217;
	color: #fff;
	text-transform: uppercase;
	max-width: 362px;
	position: absolute;
	top: -404px;
	right: 30px;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #6E6E6E;
	padding: 12px 22px 28px;
	margin-bottom: 15px;
}
#sell-your-car-form h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	margin-top: 12px;
	margin-bottom: 22px;
	font-weight: bolder;
	line-height: 32px;
	text-align: center
}
#sell-your-car-form img {
	margin-bottom: 15px;
	margin-top: 5px;
}
input, textarea {
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#sell-your-car-form button {
	background: #fff100;
	color: #f11217;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 6px 5px;
	border-radius: 5px;
	border: none;
}
@media (max-width: 767px) {
	.cforms .col-sm-3 {
		width: 25%;
	}
	.cforms .col-sm-9 {
		width: 75%;
	}
}
@media (max-width: 434px) {
	.cforms .col-sm-3 {
		width: 100%;
	}
	.cforms .col-sm-9 {
		width: 100%;
		margin-left: 10px;
	}
	#sell-your-car-form h2 {
		font-size: 26px;
	}
}
@media (max-width: 1199px) {
	#sell-your-car-form {
		top: 338px;
	}
}
@media (max-width: 1160px) {
#sell-your-car-form {
		position: initial;
		max-width: 100%;
	}
}
.center-wrapper {
	position: relative;
	padding: 20px 10px 40px;
}
/** Footer **/
#footer_nav {
	background: #111;
}
#footer_nav h3 {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav ul a {
	color: #C90000;
}
#footer {
	padding: 10px 0;
}
#footer a, .footer_body a {
	color: #C90000;
}
#footer_nav .footer_menu {
	width: 230px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {
	font-size: 14px;
	color: #858585;
}
#footer {
	background: #161616;
	color: #fff;
}
@media (max-width: 1199px) {
	.header-contact {
		font-size: 22px;
	}#slogan {
		margin-top: 24px;
	}
	#QuickSearchText {
	  font-size: 32px;
	}
	.home-content {
		padding: 20px 10px 50px;
	}
	#body .home-content h1 {
		font-size: 50px;
	}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
